Unable to locate package libfdk-aac-dev

Read 269 times
Just for Info.
Debian 8
did you install using Debian apt-get or download the package and install from the package?
if you did the Debian install all dependency would have been install for you
you could try installing like this sudo apt-get install libsdk-acc-dev and then try installing again
Tommy TBones
Owner
440MUSIC.COM
Internet Radio & Music Store
The Granddaddy of Internet Radio for
Unknown, Unsigned and Indie Music